Bug 113508 - Mozilla crashes when I click on sidebar Bookmarks
Mozilla crashes when I click on sidebar Bookmarks
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-01-14 14:58 EST by Anthony Green
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-15 18:43:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2004-01-14 14:58:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
Mozilla exists immediately with no output when I click on the
Bookmarks button on the sidebar.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start mozilla
2.Click on sidebar's Bookmarks button


Actual Results:  Mozilla closes.

Additional info:
Comment 1 Anthony Green 2004-01-15 18:43:53 EST
My filesystem was 100% full, which accounts for the failure.

Note You need to log in before you can comment on or make changes to this bug.